### Method

# Meta MultiTexture is_simple

#### Declaration [src]

    gboolean
    meta_multi_texture_is_simple (
      MetaMultiTexture* multi_texture
    )

#### Description [src]

A small function that checks whether the given multi texture uses a “simple” format, i.e. one that can be represented by a `CoglPixelFormat`.

#### Return value

Type: `gboolean`

Whether the texture format is #META_MULTI_TEXTURE_FORMAT_SIMPLE.